» Ubuntu » パッケージ

Error

two or more packages specified (lat oneiric)